# pkgsrc

[INCLUDES]

before = paths-netbsd.conf

after  = paths-overrides.local


[DEFAULT]

apache_error_log = /var/log/httpd/error_log

apache_access_log = /var/log/httpd/access_log


nginx_error_log = /var/log/nginx/error.log

nginx_access_log = /var/log/nginx/access.log

